{
  "type" : "record",
  "name" : "VariantsCoverageCalculations",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "bedName",
    "type" : "string"
  }, {
    "name" : "coverageSummaryCalculations",
    "type" : {
      "type" : "array",
      "items" : {
        "type" : "record",
        "name" : "CoverageSummaryCalculations",
        "doc" : "Stats calculated from values stored in CoverageSummary",
        "fields" : [ {
          "name" : "lt30x_percent",
          "type" : "double",
          "doc" : "Percentage of Cosmic variants with coverage below 30x"
        }, {
          "name" : "scope",
          "type" : "string",
          "doc" : "Scope to which these summary stats refer to.\n    *   Examples: \"allchrs\" (all chromosomes), \"X\", \"chr6\", \"6\", \"autosomes\""
        } ]
      }
    }
  } ]
}
